*{font-family: Arial, Helvetica, sans-serif;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
html,body{margin:0;padding:0}
.maxPg{width:96%;max-width:1200px;margin:0 auto}
img{max-width:100%;height:auto}
h1,h2,h3,h4,h5, b{font-weight:700;font-family: Arial, Helvetica, sans-serif;}
.clearfix{clear:both}

/*font-family: 'Montserrat', sans-serif;
font-family: 'Open Sans', sans-serif;*/

/*HEADER*/

a{
    text-decoration: none;
}

header{
    background-color: #fff;
    padding: 20px 0;
    border-top: 4px solid #092b5b;
}

header p{
    margin: 0;
    color: white;
    line-height: 1;
}

header a{
    text-decoration: none !Important;
}

header .maxPg {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: flex;
    align-items: center;
}

.logo p{
    display: flex;
    align-items: center;
}

.logo .first{
    font-size: 24px;
    font-weight: 900;
    color: #2b295b;
}

.logo .second{
    font-size: 24px;
    color: #00d0a6;
    font-weight: 500;
    margin-bottom: -2px;
}

.contatoTopo{
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
}

.telefoneTopo{
    display: grid;
    grid-template-columns: repeat(3, auto);
    grid-gap: 5px 8px;
    align-items: center;
    color: #092b5b;
}

.contatoTopo p:first-child{
    text-transform: uppercase;
    color: #092b5b;
}

.contatoTopo *:not(.fa){
    font-family: 'Asap', sans-serif;
}

.telefoneTopo{
    font-size: 22px;
}

.telefoneTopo span{
    font-weight: 700;
}

.telefoneTopo i{
    width: 30px;
    height: 30px;
    background-color: #092b5b;;
    font-size: 20px;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    line-height: 1.3;
}
.contatosTopo{
    padding: 2px;
    background-color: black;
    height: 36px;
}

.itensContatosTopo{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.itensContatosTopo .telTopo span{
    margin-right: 20px;
}

.itensContatosTopo .telTopo span:last-child{
    margin-right: 0px;
}

.itensContatosTopo span, .itensContatosTopo span a{
    font-size: 12px;
    color: white;
    text-decoration: none;
}

.contatosTopo{
    padding: 12px 0;
    background-color: #092b5b;
}

.itensContatosTopo{
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.itensContatosTopo span, .itensContatosTopo span a{
    font-size: 12px;
    color: white;
}

/*BANNER*/

.banner {
    box-shadow: 0px 0px 8px rgb(51 51 51 / 78%);
    -webkit-box-shadow: 0px 0px 8px rgb(51 51 51 / 78%);
    -moz-box-shadow: 0px 0px 8px rgb(51 51 51 / 78%);
}

.banner-content h1 {
    font-family: 'Asap', sans-serif;
    font-weight: 700;
    color: #092b5b;
    margin: 0 0 30px;
    font-size: 40px;
    max-width: 405px;
    line-height: 1;
}

.banner-content p {
    font-family: 'Asap', sans-serif;
    color: #092b5b;
    margin: 0 0 5px;
    font-size: 17px;

}

.banner-content {
    font-family: 'Asap', sans-serif;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.banner{
    position: relative;
}

.banner img{
    display: block;
}

.banner figure{
    margin: 0;
}

.btnAgendarDemo{
    display: block;
    background-color: #092b5b;
    border: 2px solid #092b5b;
    margin-top: 20px;
    font-size: 20px;
    color: white;
    border-radius: 5px;
    padding: 8px 10px;
}

.btnAgendarDemo.mobile{
    display: none;
}

.btnAgendarDemo:hover{
    background-color: #fff;
    color: #092b5b
}

/*FUNCIONALIDADES*/

.funcionalidades h2{
    font-family: 'Asap', sans-serif;
    font-weight: 700;
    background-color: #00d0a6;
    color: white;
    text-align: center;
    margin: 0;
    padding: 25px 10px;
    font-size: 35px;
    line-height: 1;
}

.itensFuncionalidades{
    margin: 40px 0;
}

.itemFuncionalidades{
    display: flex;
    margin-bottom: 20px;
    background-color: rgb(0 0 0 / 2%);
    border-radius: 5px;
    padding: 8px;
    cursor: pointer;
}

.iconFuncionalidade{
    font-size: 77px;
    padding-right: 20px;
    display: flex;
    align-items: center;
}

.iconFuncionalidade img{
    min-width: 75px;
}

.itemFuncionalidades h3{
    font-family: 'Asap', sans-serif;
    font-weight: 500;
    color: #092b5b;
    font-size: 18px;
    margin-bottom: 0;
    line-height: 1;
    margin-top: 22px;
    text-shadow: 1px 1px 2px rgb(9 43 91 / 26%);
}

.detalhesFuncionalidades {
    display: none;
    padding: 0;
    padding-left: 20px;
    font-size: 16px;
    margin: 10px;
    text-align: justify;
}

.detalhesFuncionalidades li{
    margin: 3px 0;
    color: #3d3c3c;
}

.contentFuncionalidade{
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.contentFuncionalidade h3{
    margin: 0;
    width: 100%;
}

.btnSaibaMais {
    background-color: #00d0a6;
    color: white;
    padding: 7px 11px;
    border-radius: 5px;
    cursor: pointer;
    border: none;
}

.saibaMais{
    min-width: 180px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.itemFuncionalidades.open .detalhesFuncionalidades{
    display: block;
}

/*FOOTER*/

footer{
    background-color: #092b5b;
    padding: 20px 0;
    box-shadow: 0px 0px 8px rgb(51 51 51 / 78%);
    -webkit-box-shadow: 0px 0px 8px rgb(51 51 51 / 78%);
    -moz-box-shadow: 0px 0px 8px rgb(51 51 51 / 78%);
}

footer p{
    margin: 0;
    color: white;
    line-height: 1;
    color: white;
}

footer .maxPg {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logoFooter {
    display: flex;
    align-items: center;
}

.logoFooter a, .logo a{
    text-decoration: none !Important;
}

.logoFooter p{
    display: flex;
    align-items: center;
}

.logoFooter .first{
    font-size: 24px;
    font-weight: 900;
    color: #092b5b;
}

.logoFooter .second{
    font-size: 24px;
    color: #00d0a6;
    margin-bottom: -2px;
}

footer .maxPg div:first-child{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
}

.redesSociaisFooter a, .emailFooter a {
    text-decoration: none !Important;
    font-size: 15px;
    margin-right: 5px;
    color: white !Important;
}

.iconRede {
    align-items: center;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    color: white;
}

.redesSociaisFooter i, .emailFooter i{
    background-color: #092b5b;
    font-size: 17px;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
}

.redesSociaisFooter i:hover, .emailFooter i:hover {
    box-shadow: 0 2px 4.7px 0.3px rgb(0 0 0 / 24%);
}

.emailFooter i{
    font-size: 15px;
}

.redesSociaisFooter a:last-child{
    margin-right: 8px;
}

.redesSociaisFooter{
    border-right: 2px solid white;
}

.emailFooter{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.emailFooter .iconRede{
    margin: 0 3px;   
}

.direitos{
    font-size: 14px;
    margin: 0 auto;
}

/*AGENDE*/

.agende h2{
    font-family: 'Asap', sans-serif;
    font-weight: 700;
    background-color: #00d0a6;
    color: white;
    text-align: center;
    margin: 0;
    padding: 25px 10px;
    font-size: 35px;
    line-height: 1;
    cursor: pointer;
    border: 5px solid #00d0a6;
}

.agende h2:hover{
    background-color: #fff;
    color: #00d0a6;
}

.agende-content .modalForm .modal-content{
    margin: 30px auto;
    background-color: #ededed;
    border-radius: 20px;
    padding: 30px;
    position: relative;
}

.agende-content .modalForm .modal-dialog{
    width: 100%;
    max-width: 1024px;
}

.agende-content h3{
    text-align: center;
    margin-top: 0;
    font-size: 35px;
    margin-bottom: 22px;
}

.agende-content button.close {
    position: absolute;
    top: 0;
    right: 0;
    background-color: red;
    padding: 3px 7px;
    border-radius: 50%;
}

/*CONTATO*/

.itemForm{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 0 5px 15px; 
}

.grupoForm{
    display: flex;
}

.itemForm label{
    color: #3d3c3c;
    font-weight: 700;
    margin-bottom: 4px;
}

.itemForm input{
    border: 1px solid #d1d1d1;
    border-radius: 4px;
    font-size: 16px;
    padding: 10px;
}

#contactForm button{
    background-color: #092b5b;
    font-size: 22px;
    font-weight: 700;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 8px;
    cursor: pointer;
    border: 2px solid #092b5b;
}

#contactForm button:hover{
    background-color: white;
    color: #092b5b;
}

.demo{
    text-align: right;
    margin: 10px 0 0;
    font-size: 14px;
    color: #3d3c3c;
}

.grupoForm.maior label{
    margin: 10px 0 5px;
}

.opsFormaContato{
    display: flex;
}

.opsFormaContato label{
    font-weight: normal;
    display: flex;
    align-items: center;
    margin-right: 10px !Important;
}

.opsFormaContato label input{
    width: 23px;
    height: 23px;
    border: 1px solid #d1d1d1;
    margin: 0;
    margin-right: 5px;
}

.opsFormaContato label input.opOutro{
    display: none;
    width: 200px;
    margin-left: 10px;
    height: auto;
    border: none;
}

.btnForm{
    display: flex;
    align-items: center;
}

.checksAlt {
    margin-top: 15px;
    display: flex;
    flex-direction: column;
}

.checksAlt label{
    margin: 0 !Important;
}

.lerLGPD{
    font-weight: 700;
}

/*LGPD*/

.conteudo p.texto{
    margin: 10px 0;
    color: #3d3c3c;
    font-size: 16px;
    text-align: justify;
}

.conteudo{
    padding: 25px 0;
}

.conteudo h2{
    font-family: 'Asap', sans-serif;
    font-weight: 500;
    color: #092b5b;
    margin-bottom: 20px;
    line-height: 1;
    text-shadow: 1px 1px 2px #092b5b;
}

@media (max-width: 1400px) {
    .banner-content h1 {
        font-size: 30px;
        max-width: 305px;
        margin-bottom: 14px;
    }
    .banner-content p {
        font-size: 16px;
    }
    .funcionalidades h2, .agende h2{
        font-size: 25px;
    }
    .itemFuncionalidades h3 {
        font-size: 18px;
    }
    .iconFuncionalidade img {
        min-width: 75px;
        width: 75px;
    }
    .detalhesFuncionalidades li {
        font-size: 15px;
    }
    .agende-content h3 {
        font-size: 25px;
    }
    .btnAgendarDemo {
        font-size: 16px;
    }
    #contactForm button {
        font-size: 20px;
    }
}

@media (max-width: 991px) {
    .logo .first, .logo .second {
        font-size: 24px;
    }
    .contatoTopo p:first-child {
        font-size: 14px;
    }
    .contatoTopo .telefoneTopo {
        font-size: 16px !Important;
    }
    .telefoneTopo i {
        width: 25px;
        height: 25px;
        font-size: 14px;
    }
    .banner-content h1 {
        font-size: 25px;
        max-width: 255px;
    }
    .banner-content p {
        font-size: 15px;
    }
    .funcionalidades h2, .agende h2{
        font-size: 25px;
    }
    .itemFuncionalidades h3 {
        font-size: 17px;
    }
    .iconFuncionalidade img {
        min-width: 60px;
        width: 60px;
    }
    .detalhesFuncionalidades li {
        font-size: 14px;
    }
    .agende-content h3 {
        font-size: 20px;
    }
    .itemForm label {
        font-size: 15px;
    }
    .opsFormaContato label input {
        width: 20px;
        height: 20px;
    }
    #contactForm button {
        font-size: 17px;
    }
    
    .logoFooter .first, .logoFooter .second{
        font-size: 24px;
    }
    .redesSociaisFooter i, .emailFooter i {
        font-size: 14px;
    }

    .btnAgendarDemo {
        font-size: 18px;
    }
}

@media (max-width: 857px) {
    footer {
        padding: 15px 0;
    }
    footer .maxPg {
        flex-direction: column;
    }
    footer .maxPg div:first-child, .direitos, .logoFooter{
        margin: 4px 0;
    }
}

@media (max-width: 776px) {
    .banner-content h1 {
        margin: 0 0 10px;
    }
    .banner-content p {
        margin: 0 0 1px;
    }
    header {
        padding: 15px 0;
    }
    
    .logo .first, .logo .second {
        font-size: 24px;
    }
    .contatoTopo p:first-child {
        font-size: 15px;
    }
    .telefoneTopo i {
        width: 25px;
        height: 25px;
        font-size: 14px;
    }
    .telefoneTopo {
        font-size: 18px;
    }
    .banner-content h1 {
        font-size: 20px;
        max-width: 205px;
    }
    .banner-content p {
        font-size: 14px;
    }
    .funcionalidades h2, .agende h2{
        font-size: 18px;
        padding: 20px 10px;
    }
    .iconFuncionalidade {
        display: flex;
        align-items: baseline;
    }
    .itemFuncionalidades {
        margin-bottom: 15px;
    }
    .itensFuncionalidades {
        margin: 25px 0;
    }
    .itemFuncionalidades h3 {
        font-size: 17px;
    }
    .iconFuncionalidade img {
        min-width: 50px;
        width: 50px;
    }
    .detalhesFuncionalidades li {
        font-size: 13px;
    }
    .agende-content h3 {
        font-size: 17px;
    }
    .itemForm input {
        font-size: 15px;
    }
    .itemForm label {
        font-size: 14px;
    }
    .opsFormaContato label input {
        width: 20px;
        height: 20px;
    }
    #contactForm button {
        font-size: 16px;
    }
    #contactForm button {
        padding: 11px 24px;
    }
    .demo {
        font-size: 13px;
    }
    .logoFooter .first, .logoFooter .second{
        font-size: 24px;
    }
    .redesSociaisFooter i, .emailFooter i {
        font-size: 14px;
    }
    footer p, .redesSociaisFooter a, .emailFooter a{
        font-size: 13px;
    }

    .redesSociaisFooter i, .emailFooter i {
        font-size: 12px;
    }
    .agende-content .modalForm .modal-dialog {
        width: auto;
    }
    .agende-content .modalForm .modal-content {
        padding: 10px;
    }
    .agende-content h3 {
        margin-top: 14px
    }
    .checksAlt {
        margin-bottom: 5px;
    }
    .itemFuncionalidades {
        flex-wrap: wrap;
    }
    .saibaMais {
        width: 100%;
        justify-content: center;
        margin-top: 8px;
    }
    .contentFuncionalidade {
        width: auto;
        max-width: 75%;
    }
    .iconFuncionalidade {
        width: 60px;
    }
    .detalhesFuncionalidades{
        width: 100%;
    }
    .btnAgendarDemo {
        font-size: 14px;
    }
}

@media (max-width: 660px) {
    .itensContatosTopo > span:last-child{
        display: none;
    }
    .telTopo {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
}

@media (max-width: 600px) {
    .filtroBanner{
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgb(0 0 0 / 45%);
        top: 0;
    }
    .banner-content {
        margin: 0 auto;
        left: 0;
        right: 0;
        text-align: center;
    }
    .banner-content h1 {
        font-size: 20px;
        max-width: 350px;
        text-align: center;
        color: white;
        margin: 0 auto 10px;
    }
    .banner-content p {
        margin: 0 0 1px;
        color: white;
        font-size: 13px;
    }
    header {
        padding: 15px 0;
    }
    .logo .first, .logo .second {
        font-size: 24px;
    }
    .contatoTopo p:first-child {
        font-size: 13px;
    }
    .telefoneTopo {
        font-size: 15px;
    }
    .funcionalidades h2, .agende h2 {
        font-size: 18px;
        padding: 16px 10px;
    }
    .iconFuncionalidade {
        display: flex;
        align-items: baseline;
        padding-right: 15px;
    }
    .btnForm {
        display: flex;
        justify-content: flex-end;
        padding-bottom: 10px;
    }
    .grupoForm {
        flex-direction: column;
    }
    .itemFuncionalidades {
        margin-bottom: 15px;
    }
    .itensFuncionalidades {
        margin: 25px 0;
    }
    .itemFuncionalidades h3 {
        font-size: 17px;
    }
    .iconFuncionalidade img {
        min-width: 50px;
        width: 50px;
    }
    .detalhesFuncionalidades li {
        font-size: 13px;
    }
    .agende-content h3 {
        font-size: 16px;
    }
    .itemForm input {
        font-size: 14px;
    }
    .itemForm label {
        font-size: 14px;
    }
    .opsFormaContato label input {
        width: 20px;
        height: 20px;
    }
    #contactForm button {
        font-size: 16px;
    }
    #contactForm button {
        padding: 11px 24px;
    }
    .demo {
        font-size: 13px;
    }
    .logoFooter .first, .logoFooter .second{
        font-size: 24px;
    }
    .redesSociaisFooter i, .emailFooter i {
        font-size: 14px;
    }
    footer p, .redesSociaisFooter a, .emailFooter a{
        font-size: 13px;
    }
    .redesSociaisFooter i, .emailFooter i {
        font-size: 12px;
    }
    .grupoForm.maior .itemForm{
        margin: 0 5px 8px;
    }
    .redesSociaisFooter i, .emailFooter i {
        width: 26px;
        height: 26px;
    }
    .itemFuncionalidades h3 {
        text-shadow: 1px 1px 2px rgb(9 43 91 / 33%);
    }
}

@media (max-width: 600px) {
    .opsFormaContato {
        flex-direction: column;
    }
    .grupoForm.maior label {
        margin: 3px 0px;
    }
}

@media (max-width: 600px) {
    .filtroBanner{
        display: none;
    }
    .banner-content {
        position: static;
        top: 0;
        transform: none;
        background-color: #00d0a6;
        padding: 20px 0;
    }
    .banner{
        background-color: #00d0a6;
    }
    .btnAgendarDemo.desktop{
        display: none;
    }
    .btnAgendarDemo.mobile {
        display: block;
        width: 100%;
        border-radius: inherit;
        min-height: 65px;
        margin: 0;
        font-weight: bold;
    }
    .banner-content .caracteristicas{
        display: flex;
        flex-direction: column;
        justify-content: inherit;
        align-items: baseline;
        max-width: 250px;
        margin: 0 auto;
    }
    .funcionalidades h2, .agende h2 {
        font-size: 16px;
    }
}